Subject: Fwd: Transaction 22932050 Event Queen Symphonic A Rock & Orchestra Experience View Date : 07/09/2019 21:00 (Local) When: 10 day(s), 9 hours away Power Seller Broker HR
From: Rosette Modiri <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Thu, 29 Aug 2019 01:50:31 -0700 (MST)

Hi Daniele, 

FYI 

Rosette, 

From: "India Inbox" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Wednesday, 28 August, 2019 14:21:14 
Subject: Transaction 22932050 Event Queen Symphonic A Rock & Orchestra Experience View Date : 07/09/2019 21:00 (Local) When: 10 day(s), 9 hours away Power Seller Broker HR 

Hi Rosette 

On the query doc, I can see agent daniele.castiglioni has asked for TID 22932050 to be sent to a greek agent to translate 

Unfortunaly we do not have an agent here to do this, so I hvae checked the tickets and these are upper tier( whcih the buyer ordered). I will attach the e tickets PDF also for the agent to invetsigate further if needed. I do not see any seat numbers or row so I presume the buyer needs to be early to get the 4 seats together. 

Please pass this onto Daniele 

Kind regards, 

Breda